{
    "blend_file": "Curly Afro.blend",
    "hair_systems": {
        "hair_afro_curly_base": {
            "length": 1.0,
            "children_amount": 150,
            "path_steps": 5
        },
        "hair_afro_curly_strands": {
            "length": 1.0,
            "children_amount": 20,
            "path_steps": 6
        }
    }
}